Subject: Re: Trainer Candidate - Rahul Singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Jan 2021 05:48:57 -0700 (MST)

No response, 

Will call him back 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 15:01, Deeksha Dadu <[email-masked]> wrote: 

First round, if good, call for interview 

From: Rahul Singh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 2:58 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Rahul Singh 

	

	
	
			Tech Support Test 
		
	Name 	Rahul Singh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8800229083 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Bharti Airtel Limited 	Project Manager 	30th December 2020 	42000 
Previous Employer 1 	British Telecom 	Capacity Management 	24th August 2018 	34000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in training? 	Contributing actively to company growth by consistently providing quality customer service to promote growth & retention 
Developing full-fledged implementation plans, accounting for ROI, cost-benefit, and other analyses 
Executing projects in the pre-determined budget, maintaining time parameters & quality standards 
Increased customer satisfaction through adherence to all quality standards and customer requirements 
Monitoring contracts and service level agreements to identify potential risks & implement mitigation actions to protect the development process from unforeseen delays and costs 
Leading deliveries of Airtel Enterprise products like MPLS VPN leased lines, Internet leased line, FTTB, FTTH 
Working on PRE-Sales of the requirements & its feasibility, getting the same confirmed with the customer after deciding the commercials 
Securing Financial approvals from the Finance, documents validation, CAF generation, and validation, and getting the Orders logged in the system, Followed by E2E delivery 
Synchronizing with various teams for making the site ready for delivery and delivery of the links like a civil team, vendor teams, OSP team, ROW, installation and commissioning team, provisioning team, link testing team, final NOC handover, Router /hardware delivery team 
Working on experience on ICT devices like Switches, Routers 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	One of the toughest parts of the job is that we do many of our link upgrades on the weekend. And the upgrade should complete in that time frame. That means that once every few months, we work on a Saturday and Sunday. But, the good news is – the entire team is there. The weekend work is scheduled in advance. And, we get to take a weekday off for every day that we work on the weekend. Plus, we order out for pizza! 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Going above and beyond the initial project scope. 
Finishing ahead of schedule.Sticking around to make sure the customer knows exactly how to use the product they purchased.Providing goods and services at a reasonable price, which creates significantly more value for the consumer – everyone loves feeling like they got a “good deal.” 
	What according to you makes you a good candidate for this position? 	I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5